Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rw-r--r--org.eclipse.jgit.ant.test/META-INF/MANIFEST.MF10
-rw-r--r--org.eclipse.jgit.ant.test/pom.xml2
-rw-r--r--org.eclipse.jgit.ant/META-INF/MANIFEST.MF4
-rw-r--r--org.eclipse.jgit.ant/pom.xml2
-rw-r--r--org.eclipse.jgit.console/META-INF/MANIFEST.MF12
-rw-r--r--org.eclipse.jgit.console/pom.xml2
-rw-r--r--org.eclipse.jgit.generated.storage.dht.proto/META-INF/MANIFEST.MF4
-rw-r--r--org.eclipse.jgit.generated.storage.dht.proto/pom.xml2
-rw-r--r--org.eclipse.jgit.http.server/META-INF/MANIFEST.MF26
-rw-r--r--org.eclipse.jgit.http.server/pom.xml2
-rw-r--r--org.eclipse.jgit.http.test/META-INF/MANIFEST.MF30
-rw-r--r--org.eclipse.jgit.http.test/pom.xml2
-rw-r--r--org.eclipse.jgit.iplog/META-INF/MANIFEST.MF30
-rw-r--r--org.eclipse.jgit.iplog/pom.xml2
-rw-r--r--org.eclipse.jgit.junit.http/META-INF/MANIFEST.MF22
-rw-r--r--org.eclipse.jgit.junit.http/pom.xml2
-rw-r--r--org.eclipse.jgit.junit/META-INF/MANIFEST.MF38
-rw-r--r--org.eclipse.jgit.junit/pom.xml2
-rw-r--r--org.eclipse.jgit.packaging/org.eclipse.jgit.feature/feature.xml2
-rw-r--r--org.eclipse.jgit.packaging/org.eclipse.jgit.feature/pom.xml4
-rw-r--r--org.eclipse.jgit.packaging/org.eclipse.jgit.junit.feature/feature.xml2
-rw-r--r--org.eclipse.jgit.packaging/org.eclipse.jgit.junit.feature/pom.xml8
-rw-r--r--org.eclipse.jgit.packaging/org.eclipse.jgit.source.feature/feature.xml2
-rw-r--r--org.eclipse.jgit.packaging/org.eclipse.jgit.source.feature/pom.xml2
-rw-r--r--org.eclipse.jgit.packaging/org.eclipse.jgit.updatesite/pom.xml10
-rw-r--r--org.eclipse.jgit.packaging/pom.xml4
-rw-r--r--org.eclipse.jgit.pgm/META-INF/MANIFEST.MF48
-rw-r--r--org.eclipse.jgit.pgm/pom.xml2
-rw-r--r--org.eclipse.jgit.storage.dht.test/META-INF/MANIFEST.MF18
-rw-r--r--org.eclipse.jgit.storage.dht.test/pom.xml2
-rw-r--r--org.eclipse.jgit.storage.dht/META-INF/MANIFEST.MF34
-rw-r--r--org.eclipse.jgit.storage.dht/pom.xml2
-rw-r--r--org.eclipse.jgit.test/META-INF/MANIFEST.MF64
-rw-r--r--org.eclipse.jgit.test/pom.xml2
-rw-r--r--org.eclipse.jgit.ui/META-INF/MANIFEST.MF18
-rw-r--r--org.eclipse.jgit.ui/pom.xml2
-rw-r--r--org.eclipse.jgit/META-INF/MANIFEST.MF54
-rw-r--r--org.eclipse.jgit/META-INF/SOURCE-MANIFEST.MF4
-rw-r--r--org.eclipse.jgit/pom.xml2
-rw-r--r--pom.xml2
40 files changed, 241 insertions, 241 deletions
diff --git a/org.eclipse.jgit.ant.test/META-INF/MANIFEST.MF b/org.eclipse.jgit.ant.test/META-INF/MANIFEST.MF
index 79cba94aa3..3a7209db3b 100644
--- a/org.eclipse.jgit.ant.test/META-INF/MANIFEST.MF
+++ b/org.eclipse.jgit.ant.test/META-INF/MANIFEST.MF
@@ -3,15 +3,15 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Bundle-SymbolicName: org.eclipse.jgit.ant.test
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Import-Package: org.apache.tools.ant,
org.apache.tools.ant.types,
- org.eclipse.jgit.ant.tasks;version="1.1.0",
+ org.eclipse.jgit.ant.tasks;version="1.2.0",
org.eclipse.jgit.junit,
- org.eclipse.jgit.lib;version="1.1.0",
- org.eclipse.jgit.storage.file;version="1.1.0",
- org.eclipse.jgit.util;version="1.1.0",
+ org.eclipse.jgit.lib;version="1.2.0",
+ org.eclipse.jgit.storage.file;version="1.2.0",
+ org.eclipse.jgit.util;version="1.2.0",
org.hamcrest;version="1.1.0",
org.junit;version="[4.0.0,5.0.0)"
diff --git a/org.eclipse.jgit.ant.test/pom.xml b/org.eclipse.jgit.ant.test/pom.xml
index fc6ef522d9..f87062130d 100644
--- a/org.eclipse.jgit.ant.test/pom.xml
+++ b/org.eclipse.jgit.ant.test/pom.xml
@@ -50,7 +50,7 @@
<parent>
<groupId>org.eclipse.jgit</groupId>
<artifactId>org.eclipse.jgit-parent</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.jgit.ant.test</artifactId>
diff --git a/org.eclipse.jgit.ant/META-INF/MANIFEST.MF b/org.eclipse.jgit.ant/META-INF/MANIFEST.MF
index 0654eefaca..359eef62e5 100644
--- a/org.eclipse.jgit.ant/META-INF/MANIFEST.MF
+++ b/org.eclipse.jgit.ant/META-INF/MANIFEST.MF
@@ -2,9 +2,9 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.jgit.ant
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Import-Package: org.apache.tools.ant
Bundle-Localization: plugin
Bundle-Vendor: %Provider-Name
-Export-Package: org.eclipse.jgit.ant.tasks;version="1.1.0"
+Export-Package: org.eclipse.jgit.ant.tasks;version="1.2.0"
diff --git a/org.eclipse.jgit.ant/pom.xml b/org.eclipse.jgit.ant/pom.xml
index 1f0dc9473c..22bea9aa5d 100644
--- a/org.eclipse.jgit.ant/pom.xml
+++ b/org.eclipse.jgit.ant/pom.xml
@@ -48,7 +48,7 @@
<parent>
<groupId>org.eclipse.jgit</groupId>
<artifactId>org.eclipse.jgit-parent</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.jgit.ant</artifactId>
diff --git a/org.eclipse.jgit.console/META-INF/MANIFEST.MF b/org.eclipse.jgit.console/META-INF/MANIFEST.MF
index ec774d8636..fb439e7928 100644
--- a/org.eclipse.jgit.console/META-INF/MANIFEST.MF
+++ b/org.eclipse.jgit.console/META-INF/MANIFEST.MF
@@ -3,12 +3,12 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Bundle-SymbolicName: org.eclipse.jgit.console
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
Bundle-Vendor: %provider_name
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Export-Package: org.eclipse.jgit.console;version="1.1.0"
-Import-Package: org.eclipse.jgit.errors;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.nls;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.transport;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.util;version="[1.1.0,1.2.0)"
+Export-Package: org.eclipse.jgit.console;version="1.2.0"
+Import-Package: org.eclipse.jgit.errors;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.nls;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.transport;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.util;version="[1.2.0,1.3.0)"
Require-Bundle: com.jcraft.jsch;bundle-version="[0.1.37,0.2.0)"
diff --git a/org.eclipse.jgit.console/pom.xml b/org.eclipse.jgit.console/pom.xml
index 2429136252..a21632dcae 100644
--- a/org.eclipse.jgit.console/pom.xml
+++ b/org.eclipse.jgit.console/pom.xml
@@ -52,7 +52,7 @@
<parent>
<groupId>org.eclipse.jgit</groupId>
<artifactId>org.eclipse.jgit-parent</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.jgit.console</artifactId>
diff --git a/org.eclipse.jgit.generated.storage.dht.proto/META-INF/MANIFEST.MF b/org.eclipse.jgit.generated.storage.dht.proto/META-INF/MANIFEST.MF
index 88e62b6bd9..4dca2cfd73 100644
--- a/org.eclipse.jgit.generated.storage.dht.proto/META-INF/MANIFEST.MF
+++ b/org.eclipse.jgit.generated.storage.dht.proto/META-INF/MANIFEST.MF
@@ -2,10 +2,10 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Bundle-SymbolicName: org.eclipse.jgit.generated.storage.dht.proto
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
Bundle-Localization: plugin
Bundle-Vendor: %provider_name
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Export-Package: org.eclipse.jgit.generated.storage.dht.proto;version="1.1.0"
+Export-Package: org.eclipse.jgit.generated.storage.dht.proto;version="1.2.0"
Import-Package: com.google.protobuf;version="[2.4.0,2.5.0)"
diff --git a/org.eclipse.jgit.generated.storage.dht.proto/pom.xml b/org.eclipse.jgit.generated.storage.dht.proto/pom.xml
index bbb7e9278c..da9e323f9d 100644
--- a/org.eclipse.jgit.generated.storage.dht.proto/pom.xml
+++ b/org.eclipse.jgit.generated.storage.dht.proto/pom.xml
@@ -50,7 +50,7 @@
<parent>
<groupId>org.eclipse.jgit</groupId>
<artifactId>org.eclipse.jgit-parent</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.jgit.generated.storage.dht.proto</artifactId>
diff --git a/org.eclipse.jgit.http.server/META-INF/MANIFEST.MF b/org.eclipse.jgit.http.server/META-INF/MANIFEST.MF
index ad134ed86d..73e41e6b08 100644
--- a/org.eclipse.jgit.http.server/META-INF/MANIFEST.MF
+++ b/org.eclipse.jgit.http.server/META-INF/MANIFEST.MF
@@ -2,23 +2,23 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Bundle-SymbolicName: org.eclipse.jgit.http.server
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
Bundle-Localization: plugin
Bundle-Vendor: %provider_name
Export-Package:
- org.eclipse.jgit.http.server;version="1.1.0",
- org.eclipse.jgit.http.server.glue;version="1.1.0",
- org.eclipse.jgit.http.server.resolver;version="1.1.0"
+ org.eclipse.jgit.http.server;version="1.2.0",
+ org.eclipse.jgit.http.server.glue;version="1.2.0",
+ org.eclipse.jgit.http.server.resolver;version="1.2.0"
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Import-Package: javax.servlet;version="[2.5.0,3.0.0)",
javax.servlet.http;version="[2.5.0,3.0.0)",
- org.eclipse.jgit.errors;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.lib;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.nls;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.revwalk;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.storage.file;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.transport;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.transport.resolver;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.util;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.util.io;version="[1.1.0,1.2.0)"
+ org.eclipse.jgit.errors;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.lib;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.nls;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.revwalk;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.storage.file;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.transport;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.transport.resolver;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.util;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.util.io;version="[1.2.0,1.3.0)"
diff --git a/org.eclipse.jgit.http.server/pom.xml b/org.eclipse.jgit.http.server/pom.xml
index 57feda4600..433c6682f4 100644
--- a/org.eclipse.jgit.http.server/pom.xml
+++ b/org.eclipse.jgit.http.server/pom.xml
@@ -52,7 +52,7 @@
<parent>
<groupId>org.eclipse.jgit</groupId>
<artifactId>org.eclipse.jgit-parent</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.jgit.http.server</artifactId>
diff --git a/org.eclipse.jgit.http.test/META-INF/MANIFEST.MF b/org.eclipse.jgit.http.test/META-INF/MANIFEST.MF
index 1573ed1a8f..dc6b9b4d6d 100644
--- a/org.eclipse.jgit.http.test/META-INF/MANIFEST.MF
+++ b/org.eclipse.jgit.http.test/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Bundle-SymbolicName: org.eclipse.jgit.http.test
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
Bundle-Vendor: %provider_name
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
@@ -21,19 +21,19 @@ Import-Package: javax.servlet;version="[2.5.0,3.0.0)",
org.eclipse.jetty.util.component;version="[7.1.0,8.0.0)",
org.eclipse.jetty.util.log;version="[7.1.0,8.0.0)",
org.eclipse.jetty.util.thread;version="[7.1.0,8.0.0)",
- org.eclipse.jgit;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.errors;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.http.server;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.http.server.glue;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.http.server.resolver;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.junit;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.lib;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.nls;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.revwalk;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.storage.file;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.transport;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.transport.resolver;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.util;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.junit.http;version="[1.1.0,1.2.0)",
+ org.eclipse.jgit;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.errors;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.http.server;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.http.server.glue;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.http.server.resolver;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.junit;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.lib;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.nls;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.revwalk;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.storage.file;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.transport;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.transport.resolver;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.util;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.junit.http;version="[1.2.0,1.3.0)",
org.junit;version="[4.0.0,5.0.0)",
org.hamcrest.core;version="[1.1.0,2.0.0)"
diff --git a/org.eclipse.jgit.http.test/pom.xml b/org.eclipse.jgit.http.test/pom.xml
index fe3cd6bf3e..fcd308bcff 100644
--- a/org.eclipse.jgit.http.test/pom.xml
+++ b/org.eclipse.jgit.http.test/pom.xml
@@ -51,7 +51,7 @@
<parent>
<groupId>org.eclipse.jgit</groupId>
<artifactId>org.eclipse.jgit-parent</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.jgit.http.test</artifactId>
diff --git a/org.eclipse.jgit.iplog/META-INF/MANIFEST.MF b/org.eclipse.jgit.iplog/META-INF/MANIFEST.MF
index b9865d2cb8..7928b52377 100644
--- a/org.eclipse.jgit.iplog/META-INF/MANIFEST.MF
+++ b/org.eclipse.jgit.iplog/META-INF/MANIFEST.MF
@@ -2,22 +2,22 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Bundle-SymbolicName: org.eclipse.jgit.iplog
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
Bundle-Vendor: %provider_name
Bundle-Localization: plugin
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Import-Package: org.eclipse.jgit.diff;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.dircache;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.errors;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.lib;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.nls;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.revplot;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.revwalk;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.revwalk.filter;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.storage.file;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.transport;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.treewalk;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.treewalk.filter;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.util;version="[1.1.0,1.2.0)"
-Export-Package: org.eclipse.jgit.iplog;version="1.1.0"
+Import-Package: org.eclipse.jgit.diff;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.dircache;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.errors;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.lib;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.nls;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.revplot;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.revwalk;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.revwalk.filter;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.storage.file;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.transport;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.treewalk;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.treewalk.filter;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.util;version="[1.2.0,1.3.0)"
+Export-Package: org.eclipse.jgit.iplog;version="1.2.0"
diff --git a/org.eclipse.jgit.iplog/pom.xml b/org.eclipse.jgit.iplog/pom.xml
index 08e6b6439e..e1def882d7 100644
--- a/org.eclipse.jgit.iplog/pom.xml
+++ b/org.eclipse.jgit.iplog/pom.xml
@@ -51,7 +51,7 @@
<parent>
<groupId>org.eclipse.jgit</groupId>
<artifactId>org.eclipse.jgit-parent</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.jgit.iplog</artifactId>
diff --git a/org.eclipse.jgit.junit.http/META-INF/MANIFEST.MF b/org.eclipse.jgit.junit.http/META-INF/MANIFEST.MF
index 5818f11bb8..b37477123e 100644
--- a/org.eclipse.jgit.junit.http/META-INF/MANIFEST.MF
+++ b/org.eclipse.jgit.junit.http/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Bundle-SymbolicName: org.eclipse.jgit.junit.http
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
Bundle-Localization: plugin
Bundle-Vendor: %provider_name
Bundle-ActivationPolicy: lazy
@@ -22,14 +22,14 @@ Import-Package: javax.servlet;version="[2.5.0,3.0.0)",
org.eclipse.jetty.util.component;version="[7.1.0,8.0.0)",
org.eclipse.jetty.util.log;version="[7.1.0,8.0.0)",
org.eclipse.jetty.util.thread;version="[7.1.0,8.0.0)",
- org.eclipse.jgit.errors;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.http.server;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.http.server.resolver;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.junit;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.lib;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.revwalk;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.storage.file;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.transport;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.transport.resolver;version="[1.1.0,1.2.0)",
+ org.eclipse.jgit.errors;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.http.server;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.http.server.resolver;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.junit;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.lib;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.revwalk;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.storage.file;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.transport;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.transport.resolver;version="[1.2.0,1.3.0)",
org.junit;version="[4.0.0,5.0.0)"
-Export-Package: org.eclipse.jgit.junit.http;version="1.1.0"
+Export-Package: org.eclipse.jgit.junit.http;version="1.2.0"
diff --git a/org.eclipse.jgit.junit.http/pom.xml b/org.eclipse.jgit.junit.http/pom.xml
index 2fc066f65e..49f2866a9e 100644
--- a/org.eclipse.jgit.junit.http/pom.xml
+++ b/org.eclipse.jgit.junit.http/pom.xml
@@ -50,7 +50,7 @@
<parent>
<groupId>org.eclipse.jgit</groupId>
<artifactId>org.eclipse.jgit-parent</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.jgit.junit.http</artifactId>
diff --git a/org.eclipse.jgit.junit/META-INF/MANIFEST.MF b/org.eclipse.jgit.junit/META-INF/MANIFEST.MF
index a73cfd4a0e..d8d72a0cbd 100644
--- a/org.eclipse.jgit.junit/META-INF/MANIFEST.MF
+++ b/org.eclipse.jgit.junit/META-INF/MANIFEST.MF
@@ -2,28 +2,28 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Bundle-SymbolicName: org.eclipse.jgit.junit
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
Bundle-Localization: plugin
Bundle-Vendor: %provider_name
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Import-Package: org.eclipse.jgit.diff;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.dircache;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.errors;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.fnmatch;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.lib;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.merge;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.patch;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.revplot;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.revwalk;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.revwalk.filter;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.storage.file;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.storage.pack;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.transport;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.treewalk;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.treewalk.filter;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.util;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.util.io;version="[1.1.0,1.2.0)",
+Import-Package: org.eclipse.jgit.diff;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.dircache;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.errors;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.fnmatch;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.lib;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.merge;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.patch;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.revplot;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.revwalk;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.revwalk.filter;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.storage.file;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.storage.pack;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.transport;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.treewalk;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.treewalk.filter;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.util;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.util.io;version="[1.2.0,1.3.0)",
org.junit;version="[4.0.0,5.0.0)"
-Export-Package: org.eclipse.jgit.junit;version="1.1.0"
+Export-Package: org.eclipse.jgit.junit;version="1.2.0"
Require-Bundle: com.jcraft.jsch;bundle-version="[0.1.37,0.2.0)"
diff --git a/org.eclipse.jgit.junit/pom.xml b/org.eclipse.jgit.junit/pom.xml
index 505dbf644a..7cc1e4a89a 100644
--- a/org.eclipse.jgit.junit/pom.xml
+++ b/org.eclipse.jgit.junit/pom.xml
@@ -52,7 +52,7 @@
<parent>
<groupId>org.eclipse.jgit</groupId>
<artifactId>org.eclipse.jgit-parent</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.jgit.junit</artifactId>
diff --git a/org.eclipse.jgit.packaging/org.eclipse.jgit.feature/feature.xml b/org.eclipse.jgit.packaging/org.eclipse.jgit.feature/feature.xml
index 67b520edb6..876fa67cac 100644
--- a/org.eclipse.jgit.packaging/org.eclipse.jgit.feature/feature.xml
+++ b/org.eclipse.jgit.packaging/org.eclipse.jgit.feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.jgit"
label="%featureName"
- version="1.1.0.qualifier"
+ version="1.2.0.qualifier"
provider-name="%providerName">
<description url="http://www.eclipse.org/jgit/">
diff --git a/org.eclipse.jgit.packaging/org.eclipse.jgit.feature/pom.xml b/org.eclipse.jgit.packaging/org.eclipse.jgit.feature/pom.xml
index bc4b0e4368..8d656bd687 100644
--- a/org.eclipse.jgit.packaging/org.eclipse.jgit.feature/pom.xml
+++ b/org.eclipse.jgit.packaging/org.eclipse.jgit.feature/pom.xml
@@ -50,7 +50,7 @@
<parent>
<groupId>org.eclipse.jgit</groupId>
<artifactId>jgit.tycho.parent</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.jgit.feature</artifactId>
@@ -62,7 +62,7 @@
<dependency>
<groupId>org.eclipse.jgit</groupId>
<artifactId>org.eclipse.jgit</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
</dependency>
</dependencies>
diff --git a/org.eclipse.jgit.packaging/org.eclipse.jgit.junit.feature/feature.xml b/org.eclipse.jgit.packaging/org.eclipse.jgit.junit.feature/feature.xml
index 31ea76f4f6..be993201ca 100644
--- a/org.eclipse.jgit.packaging/org.eclipse.jgit.junit.feature/feature.xml
+++ b/org.eclipse.jgit.packaging/org.eclipse.jgit.junit.feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.jgit.junit"
label="%featureName"
- version="1.1.0.qualifier"
+ version="1.2.0.qualifier"
provider-name="%providerName">
<description url="http://www.eclipse.org/jgit/">
diff --git a/org.eclipse.jgit.packaging/org.eclipse.jgit.junit.feature/pom.xml b/org.eclipse.jgit.packaging/org.eclipse.jgit.junit.feature/pom.xml
index e89ff2e64d..7cfb17da06 100644
--- a/org.eclipse.jgit.packaging/org.eclipse.jgit.junit.feature/pom.xml
+++ b/org.eclipse.jgit.packaging/org.eclipse.jgit.junit.feature/pom.xml
@@ -50,7 +50,7 @@
<parent>
<groupId>org.eclipse.jgit</groupId>
<artifactId>jgit.tycho.parent</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.jgit.junit.feature</artifactId>
@@ -62,17 +62,17 @@
<dependency>
<groupId>org.eclipse.jgit</groupId>
<artifactId>org.eclipse.jgit.junit</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
</dependency>
<dependency>
<groupId>org.eclipse.jgit</groupId>
<artifactId>org.eclipse.jgit.junit.http</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
</dependency>
<dependency>
<groupId>org.eclipse.jgit</groupId>
<artifactId>org.eclipse.jgit.http.server</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
</dependency>
</dependencies>
diff --git a/org.eclipse.jgit.packaging/org.eclipse.jgit.source.feature/feature.xml b/org.eclipse.jgit.packaging/org.eclipse.jgit.source.feature/feature.xml
index 4933b5097a..61d3d3666c 100644
--- a/org.eclipse.jgit.packaging/org.eclipse.jgit.source.feature/feature.xml
+++ b/org.eclipse.jgit.packaging/org.eclipse.jgit.source.feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.jgit.source"
label="%featureName"
- version="1.1.0.qualifier"
+ version="1.2.0.qualifier"
provider-name="%providerName">
<description url="http://www.eclipse.org/jgit/">
diff --git a/org.eclipse.jgit.packaging/org.eclipse.jgit.source.feature/pom.xml b/org.eclipse.jgit.packaging/org.eclipse.jgit.source.feature/pom.xml
index 05c7c553c5..d6b6f6decb 100644
--- a/org.eclipse.jgit.packaging/org.eclipse.jgit.source.feature/pom.xml
+++ b/org.eclipse.jgit.packaging/org.eclipse.jgit.source.feature/pom.xml
@@ -50,7 +50,7 @@
<parent>
<groupId>org.eclipse.jgit</groupId>
<artifactId>jgit.tycho.parent</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.jgit.source.feature</artifactId>
diff --git a/org.eclipse.jgit.packaging/org.eclipse.jgit.updatesite/pom.xml b/org.eclipse.jgit.packaging/org.eclipse.jgit.updatesite/pom.xml
index 0d8d622df4..1581b73f76 100644
--- a/org.eclipse.jgit.packaging/org.eclipse.jgit.updatesite/pom.xml
+++ b/org.eclipse.jgit.packaging/org.eclipse.jgit.updatesite/pom.xml
@@ -50,7 +50,7 @@
<parent>
<groupId>org.eclipse.jgit</groupId>
<artifactId>jgit.tycho.parent</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.jgit.updatesite</artifactId>
@@ -62,22 +62,22 @@
<dependency>
<groupId>org.eclipse.jgit</groupId>
<artifactId>org.eclipse.jgit</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
</dependency>
<dependency>
<groupId>org.eclipse.jgit</groupId>
<artifactId>org.eclipse.jgit.junit</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
</dependency>
<dependency>
<groupId>org.eclipse.jgit</groupId>
<artifactId>org.eclipse.jgit.junit.http</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
</dependency>
<dependency>
<groupId>org.eclipse.jgit</groupId>
<artifactId>org.eclipse.jgit.http.server</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
</dependency>
</dependencies>
diff --git a/org.eclipse.jgit.packaging/pom.xml b/org.eclipse.jgit.packaging/pom.xml
index 19cc57e27f..0efe747b59 100644
--- a/org.eclipse.jgit.packaging/pom.xml
+++ b/org.eclipse.jgit.packaging/pom.xml
@@ -53,7 +53,7 @@
<groupId>org.eclipse.jgit</groupId>
<artifactId>jgit.tycho.parent</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<packaging>pom</packaging>
<name>JGit Tycho Parent</name>
@@ -83,7 +83,7 @@
<dependency>
<groupId>org.eclipse.jgit</groupId>
<artifactId>org.eclipse.jgit</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<classifier>sources</classifier>
</dependency>
</dependencies>
diff --git a/org.eclipse.jgit.pgm/META-INF/MANIFEST.MF b/org.eclipse.jgit.pgm/META-INF/MANIFEST.MF
index 76b135508a..55beb54ae9 100644
--- a/org.eclipse.jgit.pgm/META-INF/MANIFEST.MF
+++ b/org.eclipse.jgit.pgm/META-INF/MANIFEST.MF
@@ -2,36 +2,36 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Bundle-SymbolicName: org.eclipse.jgit.pgm
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
Bundle-Vendor: %provider_name
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Import-Package: org.eclipse.jgit.api;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.api.errors;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.awtui;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.blame;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.diff;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.dircache;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.errors;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.iplog;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.lib;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.merge;version="1.1.0",
- org.eclipse.jgit.nls;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.notes;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.revplot;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.revwalk;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.revwalk.filter;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.storage.file;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.storage.pack;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.transport;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.transport.resolver;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.treewalk;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.treewalk.filter;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.util;version="[1.1.0,1.2.0)",
+Import-Package: org.eclipse.jgit.api;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.api.errors;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.awtui;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.blame;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.diff;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.dircache;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.errors;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.iplog;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.lib;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.merge;version="1.2.0",
+ org.eclipse.jgit.nls;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.notes;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.revplot;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.revwalk;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.revwalk.filter;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.storage.file;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.storage.pack;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.transport;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.transport.resolver;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.treewalk;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.treewalk.filter;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.util;version="[1.2.0,1.3.0)",
org.kohsuke.args4j;version="[2.0.12,2.1.0)",
org.kohsuke.args4j.spi;version="[2.0.12,2.1.0)"
Bundle-ActivationPolicy: lazy
-Export-Package: org.eclipse.jgit.pgm;version="1.1.0";
+Export-Package: org.eclipse.jgit.pgm;version="1.2.0";
uses:="org.eclipse.jgit.lib,
org.eclipse.jgit.nls,
org.eclipse.jgit.treewalk,
diff --git a/org.eclipse.jgit.pgm/pom.xml b/org.eclipse.jgit.pgm/pom.xml
index bdc3ced921..166542627e 100644
--- a/org.eclipse.jgit.pgm/pom.xml
+++ b/org.eclipse.jgit.pgm/pom.xml
@@ -50,7 +50,7 @@
<parent>
<groupId>org.eclipse.jgit</groupId>
<artifactId>org.eclipse.jgit-parent</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.jgit.pgm</artifactId>
diff --git a/org.eclipse.jgit.storage.dht.test/META-INF/MANIFEST.MF b/org.eclipse.jgit.storage.dht.test/META-INF/MANIFEST.MF
index 9cdd778f78..d79e522908 100644
--- a/org.eclipse.jgit.storage.dht.test/META-INF/MANIFEST.MF
+++ b/org.eclipse.jgit.storage.dht.test/META-INF/MANIFEST.MF
@@ -2,18 +2,18 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Bundle-SymbolicName: org.eclipse.jgit.storage.dht.test
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
Bundle-Localization: plugin
Bundle-Vendor: %provider_name
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Import-Package: org.eclipse.jgit.lib;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.errors;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.storage.dht;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.storage.dht.spi.memory;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.storage.file;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.storage.pack;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.transport;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.util;version="[1.1.0,1.2.0)",
+Import-Package: org.eclipse.jgit.lib;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.errors;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.storage.dht;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.storage.dht.spi.memory;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.storage.file;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.storage.pack;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.transport;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.util;version="[1.2.0,1.3.0)",
org.junit;version="[4.0.0,5.0.0)",
org.hamcrest.core;version="[1.1.0,2.0.0)"
diff --git a/org.eclipse.jgit.storage.dht.test/pom.xml b/org.eclipse.jgit.storage.dht.test/pom.xml
index 233ac4d657..edf00aaaf4 100644
--- a/org.eclipse.jgit.storage.dht.test/pom.xml
+++ b/org.eclipse.jgit.storage.dht.test/pom.xml
@@ -50,7 +50,7 @@
<parent>
<groupId>org.eclipse.jgit</groupId>
<artifactId>org.eclipse.jgit-parent</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.jgit.storage.dht.test</artifactId>
diff --git a/org.eclipse.jgit.storage.dht/META-INF/MANIFEST.MF b/org.eclipse.jgit.storage.dht/META-INF/MANIFEST.MF
index 697a124b93..1960aa507f 100644
--- a/org.eclipse.jgit.storage.dht/META-INF/MANIFEST.MF
+++ b/org.eclipse.jgit.storage.dht/META-INF/MANIFEST.MF
@@ -2,25 +2,25 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Bundle-SymbolicName: org.eclipse.jgit.storage.dht
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
Bundle-Localization: plugin
Bundle-Vendor: %provider_name
-Export-Package: org.eclipse.jgit.storage.dht;version="1.1.0",
- org.eclipse.jgit.storage.dht.spi;version="1.1.0",
- org.eclipse.jgit.storage.dht.spi.cache;version="1.1.0",
- org.eclipse.jgit.storage.dht.spi.util;version="1.1.0",
- org.eclipse.jgit.storage.dht.spi.memory;version="1.1.0"
+Export-Package: org.eclipse.jgit.storage.dht;version="1.2.0",
+ org.eclipse.jgit.storage.dht.spi;version="1.2.0",
+ org.eclipse.jgit.storage.dht.spi.cache;version="1.2.0",
+ org.eclipse.jgit.storage.dht.spi.util;version="1.2.0",
+ org.eclipse.jgit.storage.dht.spi.memory;version="1.2.0"
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Import-Package: com.google.protobuf;version="[2.4.0,2.5.0)",
- org.eclipse.jgit.errors;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.generated.storage.dht.proto;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.lib;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.nls;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.revwalk;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.transport;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.treewalk;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.storage.file;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.storage.pack;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.util;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.util.io;version="[1.1.0,1.2.0)"
+ org.eclipse.jgit.errors;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.generated.storage.dht.proto;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.lib;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.nls;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.revwalk;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.transport;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.treewalk;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.storage.file;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.storage.pack;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.util;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.util.io;version="[1.2.0,1.3.0)"
diff --git a/org.eclipse.jgit.storage.dht/pom.xml b/org.eclipse.jgit.storage.dht/pom.xml
index 947508ae4a..bd1d2fd5a2 100644
--- a/org.eclipse.jgit.storage.dht/pom.xml
+++ b/org.eclipse.jgit.storage.dht/pom.xml
@@ -50,7 +50,7 @@
<parent>
<groupId>org.eclipse.jgit</groupId>
<artifactId>org.eclipse.jgit-parent</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.jgit.storage.dht</artifactId>
diff --git a/org.eclipse.jgit.test/META-INF/MANIFEST.MF b/org.eclipse.jgit.test/META-INF/MANIFEST.MF
index 06db49d87a..005891a1d4 100644
--- a/org.eclipse.jgit.test/META-INF/MANIFEST.MF
+++ b/org.eclipse.jgit.test/META-INF/MANIFEST.MF
@@ -2,42 +2,42 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Bundle-SymbolicName: org.eclipse.jgit.test
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
Bundle-Localization: plugin
Bundle-Vendor: %provider_name
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Import-Package: org.eclipse.jgit;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.api;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.api.errors;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.awtui;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.blame;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.console;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.diff;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.dircache;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.errors;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.events;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.fnmatch;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.http.server;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.ignore;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.iplog;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.junit;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.lib;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.merge;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.nls;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.notes;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.patch;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.pgm;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.revplot;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.revwalk;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.revwalk.filter;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.storage.file;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.storage.pack;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.transport;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.treewalk;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.treewalk.filter;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.util;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.util.io;version="[1.1.0,1.2.0)",
+Import-Package: org.eclipse.jgit;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.api;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.api.errors;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.awtui;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.blame;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.console;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.diff;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.dircache;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.errors;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.events;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.fnmatch;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.http.server;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.ignore;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.iplog;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.junit;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.lib;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.merge;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.nls;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.notes;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.patch;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.pgm;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.revplot;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.revwalk;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.revwalk.filter;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.storage.file;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.storage.pack;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.transport;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.treewalk;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.treewalk.filter;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.util;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.util.io;version="[1.2.0,1.3.0)",
org.hamcrest.core;version="[1.1.0,2.0.0)",
org.hamcrest;version="[1.1.0,2.0.0)",
org.junit;version="[4.4.0,5.0.0)",
diff --git a/org.eclipse.jgit.test/pom.xml b/org.eclipse.jgit.test/pom.xml
index 9ec4c6b469..d081c7d3b0 100644
--- a/org.eclipse.jgit.test/pom.xml
+++ b/org.eclipse.jgit.test/pom.xml
@@ -52,7 +52,7 @@
<parent>
<groupId>org.eclipse.jgit</groupId>
<artifactId>org.eclipse.jgit-parent</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.jgit.test</artifactId>
diff --git a/org.eclipse.jgit.ui/META-INF/MANIFEST.MF b/org.eclipse.jgit.ui/META-INF/MANIFEST.MF
index 6be46764c1..e2219ab99d 100644
--- a/org.eclipse.jgit.ui/META-INF/MANIFEST.MF
+++ b/org.eclipse.jgit.ui/META-INF/MANIFEST.MF
@@ -3,15 +3,15 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Bundle-SymbolicName: org.eclipse.jgit.ui
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
Bundle-Vendor: %provider_name
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Export-Package: org.eclipse.jgit.awtui;version="1.1.0"
-Import-Package: org.eclipse.jgit.errors;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.lib;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.nls;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.revplot;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.revwalk;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.transport;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.util;version="[1.1.0,1.2.0)"
+Export-Package: org.eclipse.jgit.awtui;version="1.2.0"
+Import-Package: org.eclipse.jgit.errors;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.lib;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.nls;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.revplot;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.revwalk;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.transport;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.util;version="[1.2.0,1.3.0)"
Require-Bundle: com.jcraft.jsch;bundle-version="[0.1.37,0.2.0)"
diff --git a/org.eclipse.jgit.ui/pom.xml b/org.eclipse.jgit.ui/pom.xml
index 21da44a41c..9699bcdc3d 100644
--- a/org.eclipse.jgit.ui/pom.xml
+++ b/org.eclipse.jgit.ui/pom.xml
@@ -52,7 +52,7 @@
<parent>
<groupId>org.eclipse.jgit</groupId>
<artifactId>org.eclipse.jgit-parent</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.jgit.ui</artifactId>
diff --git a/org.eclipse.jgit/META-INF/MANIFEST.MF b/org.eclipse.jgit/META-INF/MANIFEST.MF
index c068272d6f..6b8cb68ec5 100644
--- a/org.eclipse.jgit/META-INF/MANIFEST.MF
+++ b/org.eclipse.jgit/META-INF/MANIFEST.MF
@@ -2,35 +2,35 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Bundle-SymbolicName: org.eclipse.jgit
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
Bundle-Localization: plugin
Bundle-Vendor: %provider_name
-Export-Package: org.eclipse.jgit;version="1.1.0",
- org.eclipse.jgit.api;version="1.1.0",
- org.eclipse.jgit.api.errors;version="1.1.0",
- org.eclipse.jgit.blame;version="1.1.0",
- org.eclipse.jgit.diff;version="1.1.0",
- org.eclipse.jgit.dircache;version="1.1.0",
- org.eclipse.jgit.errors;version="1.1.0",
- org.eclipse.jgit.events;version="1.1.0",
- org.eclipse.jgit.fnmatch;version="1.1.0",
- org.eclipse.jgit.ignore;version="1.1.0",
- org.eclipse.jgit.lib;version="1.1.0",
- org.eclipse.jgit.merge;version="1.1.0",
- org.eclipse.jgit.nls;version="1.1.0",
- org.eclipse.jgit.notes;version="1.1.0",
- org.eclipse.jgit.patch;version="1.1.0",
- org.eclipse.jgit.revplot;version="1.1.0",
- org.eclipse.jgit.revwalk;version="1.1.0",
- org.eclipse.jgit.revwalk.filter;version="1.1.0",
- org.eclipse.jgit.storage.file;version="1.1.0",
- org.eclipse.jgit.storage.pack;version="1.1.0",
- org.eclipse.jgit.transport;version="1.1.0",
- org.eclipse.jgit.transport.resolver;version="1.1.0",
- org.eclipse.jgit.treewalk;version="1.1.0",
- org.eclipse.jgit.treewalk.filter;version="1.1.0",
- org.eclipse.jgit.util;version="1.1.0",
- org.eclipse.jgit.util.io;version="1.1.0"
+Export-Package: org.eclipse.jgit;version="1.2.0",
+ org.eclipse.jgit.api;version="1.2.0",
+ org.eclipse.jgit.api.errors;version="1.2.0",
+ org.eclipse.jgit.blame;version="1.2.0",
+ org.eclipse.jgit.diff;version="1.2.0",
+ org.eclipse.jgit.dircache;version="1.2.0",
+ org.eclipse.jgit.errors;version="1.2.0",
+ org.eclipse.jgit.events;version="1.2.0",
+ org.eclipse.jgit.fnmatch;version="1.2.0",
+ org.eclipse.jgit.ignore;version="1.2.0",
+ org.eclipse.jgit.lib;version="1.2.0",
+ org.eclipse.jgit.merge;version="1.2.0",
+ org.eclipse.jgit.nls;version="1.2.0",
+ org.eclipse.jgit.notes;version="1.2.0",
+ org.eclipse.jgit.patch;version="1.2.0",
+ org.eclipse.jgit.revplot;version="1.2.0",
+ org.eclipse.jgit.revwalk;version="1.2.0",
+ org.eclipse.jgit.revwalk.filter;version="1.2.0",
+ org.eclipse.jgit.storage.file;version="1.2.0",
+ org.eclipse.jgit.storage.pack;version="1.2.0",
+ org.eclipse.jgit.transport;version="1.2.0",
+ org.eclipse.jgit.transport.resolver;version="1.2.0",
+ org.eclipse.jgit.treewalk;version="1.2.0",
+ org.eclipse.jgit.treewalk.filter;version="1.2.0",
+ org.eclipse.jgit.util;version="1.2.0",
+ org.eclipse.jgit.util.io;version="1.2.0"
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: com.jcraft.jsch;bundle-version="[0.1.37,0.2.0)"
diff --git a/org.eclipse.jgit/META-INF/SOURCE-MANIFEST.MF b/org.eclipse.jgit/META-INF/SOURCE-MANIFEST.MF
index 7c18cc832f..430e6a9158 100644
--- a/org.eclipse.jgit/META-INF/SOURCE-MANIFEST.MF
+++ b/org.eclipse.jgit/META-INF/SOURCE-MANIFEST.MF
@@ -3,6 +3,6 @@ Bundle-ManifestVersion: 2
Bundle-Name: org.eclipse.jgit - Sources
Bundle-SymbolicName: org.eclipse.jgit.source;singleton:=true
Bundle-Vendor: Eclipse.org - JGit
-Bundle-Version: 1.1.0.qualifier
-Eclipse-SourceBundle: org.eclipse.jgit;version="1.1.0";roots="."
+Bundle-Version: 1.2.0.qualifier
+Eclipse-SourceBundle: org.eclipse.jgit;version="1.2.0";roots="."
diff --git a/org.eclipse.jgit/pom.xml b/org.eclipse.jgit/pom.xml
index 3b19627258..97e08f6e7b 100644
--- a/org.eclipse.jgit/pom.xml
+++ b/org.eclipse.jgit/pom.xml
@@ -53,7 +53,7 @@
<parent>
<groupId>org.eclipse.jgit</groupId>
<artifactId>org.eclipse.jgit-parent</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.jgit</artifactId>
diff --git a/pom.xml b/pom.xml
index e591d26965..ade5c6a433 100644
--- a/pom.xml
+++ b/pom.xml
@@ -50,7 +50,7 @@
<groupId>org.eclipse.jgit</groupId>
<artifactId>org.eclipse.jgit-parent</artifactId>
<packaging>pom</packaging>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<name>JGit - Parent</name>
<url>${jgit-url}</url>

Back to the top